View Issue Details

IDProjectCategoryView StatusLast Update
0000112ΑΠΟΛΛΩΝΆλλοpublic15/07/2019 22:52
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.06 
Target Version1.16Fixed in Version1.16 
Summary0000112: Προσθήκη συνημμένων με drag-drop
DescriptionΑπ'ευθείας προσθήκη μέσα στη λίστα συνημμένων.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
19/06/2017 22:22 johnson New Issue
28/06/2017 21:07 johnson Status new => assigned
28/06/2017 22:29 johnson Status assigned => new
4/07/2017 21:31 johnson Target Version 1.08 =>
15/07/2019 21:22 johnson Status new => assigned
15/07/2019 21:22 johnson Target Version => 1.16
15/07/2019 22:52 johnson Status assigned => resolved
15/07/2019 22:52 johnson Resolution open => fixed
15/07/2019 22:52 johnson Fixed in Version => 1.16